body {
  width: 1200px;
  padding: 40px;
}

.bild1 {
  height: 170px;
  border: solid 2px;
}

h1 {
  font-family: Arial, Helvetica, sans-serif;
}

.textblock1 {
  width: 250px;
  border: solid 2px;
  padding: 30px;
  margin-top: 20px;
  background-color: rgb(160, 190, 255);
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  color: black;
}

.textblock2 {
  width: 250px;
  padding: 30px;
  margin-top: 20px;
  background-color: rgb(25, 0, 255);
  color: rgb(255, 255, 255);
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

.textblock3 {
  width: 250px;
  padding: 30px;
  margin-top: 20px;
  background-color: rgb(20, 0, 92);
  color: rgb(255, 255, 255);
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

.bild2 {
  height: 160px;
  border: solid 10px;
  border-color: gray;
  margin-top: 20px;
}
